Subject: Re: Using entPhysicalIndex

From: Tammy Ferris <[email-masked]>
Date: Tue, 04 Sep 2001 12:44:18 -0500

Sharon and all,

I think combining the proposed IETF models could help
simplify, but it was my understanding from the meeting in
Minneapolis that they were
separated the way they were in order to better able to
support a distributed architecture and special features
needed in the management
applications as you proposed in your model and were above
and beyond what was specified in the ITU or required for
managed elements/agents.

Could you please clarify why this separation is no longer
needed?
Thanks,
Tammy

Sharon Chisholm wrote:

> hi
>
> [Anni] If we consider that an alarm is an indication
> of a abnormal condition of a managed resource, then
> I don't think there are big difference between alarm
> and conditions.  Following this definition,
> the active alarm table (Sharon & Dan's) would be an
> a subet (some condition does not generate alarm) and
> an abstraction (in their application, detail
> information are listed in another table).
>
> The architecture shown in the Condition MIB is a
> starting points, of course it needs more works, :-).
> Mike and Disman members, I would like to get
> your views.
> [/Anni]
>
> Based on discussions in Minneapolis, I had expected the
> condition MIB to differentiate itself a bit more than it
> has so far.  As I mentioned in London, I was expecting to
> see condition profiles of some sort and perhaps a tight coupling
> with ARC.
>
> I think, as currently defined, conditions could be supported using
> the Alarm MIB as follows, especially now that we are looking
> at supporting an alarmClearedTable:
>
> 1) Transitory conditions are treated as alarms of infinitely small
>    duration
>
> 2) Non-interesting conditions are issued with a low alarm state
>    value or a severity of warning.
>
> Am I missing something? Is there more to it than this from a MIB
> perspective? We had agreed we were solving two different problems,
> but so far the solutions look rather similar.
>
> Sharon